<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="BeiZi_BackArrowView">
        <!-- 箭头颜色 -->
        <attr format="color" name="beizi_bav_color" />
        <!-- 箭头线宽 -->
        <attr format="integer|float|dimension" name="beizi_bav_stroke_width" />
        <!-- 模式 -->
        <attr format="enum" name="beizi_bav_arrow_style">
            <!-- Google Material Design -->
            <enum name="beizi_material_design" value="1" />
            <!-- 微信风格 -->
            <enum name="beizi_wechat_design" value="2" />
        </attr>
    </declare-styleable>
</resources>